/** @overview nodeunit test case. */

var index = require('../../../../lib/file');

exports['Access to sub modules.'] = function(test) {
    test.ok(index.copyDir);
    test.ok(index.copyFile);
    test.ok(index.expandGlob);
    test.ok(index.forceUnlink);
    test.ok(index.ignoreFilter);
    test.ok(index.loadHbsTmpl);
    test.ok(index.matchesGlob);
    test.ok(index.mkdirP);
    test.ok(index.prepareCleanDir);
    test.ok(index.readdirRecursive);
    test.ok(index.readdirRecursiveSync);
    test.ok(index.relativeSymlink);
    test.ok(index.rmdirRecursive);
    test.ok(index.writeReadonlyFile);
    
    test.done();
};